Subject: Re: bug#15844: 24.3.50; Segfault in redisplay_internal

From: Nathan Trapuzzano <[email-masked]>
Date: Sun, 10 Nov 2013 14:04:58 -0500

Eli Zaretskii <[email-masked]> writes:

> 'fringe'?  But this is a TTY session, right?  Emacs is not supposed to
> use this face on TTY frames, and even on GUI frames that face is not
> used in *Help* buffers.  So how come this face got into this
> situation?

Yes, it's a tty.  list-faces-display shows it, and it's not remapped.
See screenshot.

> In any case, can you find a reproducible recipe from "emacs -Q"?  That
> would help tremendously to hunt down this bug.

Still unable.  However, `fringe' is there in list-faces-display with and
without -Q.